html,body{margin:0;padding:0}
body{font: 76% arial,sans-serif;text-align:center}
p{margin:0 10px 10px}
a{text-decoration:none; color:#000000;}

/* mouse over link */
a:hover {
/*    color: #FF00FF; */
    color: #FF0044;
}
/*a{padding:5px; text-decoration:none; color:#000000;}*/
/* div#header{background-color:#F3F2ED;} */
div#header{background-image: url("paper.png")}
/* div#header{background-color:#F5A9F2;} */
/*div#header{background-color:#FBEFF2;} */
div#header h1{height:80px;line-height:80px;margin:0;padding-left:10px;}
div#header h2{padding-left:10px;}
div#container{text-align:left}
/* div#container{background-image: url("ricepaper2.png")} */
div#container{background-image: url("paper.png")}
div#content p{line-height:1.4}
div#navigation{font: 85% arial,sans-serif;}
div#navigation{background:#F6F0E0;}
div#navigation ul{margin:15px 0; padding:0; list-style-type:none;}
div#navigation li{margin-bottom:5px;}
div#extra{background:#CCC8B3;}
div#footer{background:#BFBD93;}
div#footer p{margin:0;padding:5px 10px}
div#container{width:700px;margin:0 auto}
div#content{float:left;width:500px}
div#navigation{float:right;width:200px}
div#extra{float:right;clear:right;width:200px}
div#footer{clear:both;width:100%}
